@charset "UTF-8";
/*
* @author:Mr.Zhu
* @title:师资概况
* @date:2022/3/3 14:01
*/
.teacher-profile{
    background: url("../images/teacher-profile_bg.png") no-repeat right bottom;
}
.research-tit{
    height: 65px;
}
.survey-cont{
    width: 590px;
    height: 232px;
    box-sizing: border-box;
    padding-top: 20px;
}
.survey-cont p{
    width: 100%;
    line-height: 40px;
    color: #666666;
    font-size: 14px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 120px;
}
.survey-cont a{
    color: #CF252F;
    font-size: 14px;
    text-align: right;
    width: 100%;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:教师风采
* @date:2022/3/3 14:01
*/
.TeacherStyle-cont{
    margin: 33px 0 40px 0;
    width: 100%;
    height: auto;
}
.TeacherStyle-cont > .swiper-container{
    width: 100%;
}
.Teacher-style{
    width: 100%;
    height: auto;
    background-color: #F4F4F4;
    display: flex;
    justify-content: center;
}
.swiperTeacher a{
    width: 100%;
    height: 100%;
}
.swiperTeacher a img{
    width: 100%;
    height: 100%;
    min-height: 240px;
    max-height: 240px;
}
/*end*/
/*
* @author:Mr.Zhu
* @title:教师培训进修情况
* @date:2022/3/3 14:51
*/
.TeacherTraining-furtherEducation{
    width: 100%;
    height: auto;
}
.furtherEducation-layout{
    display: flex;
    justify-content: space-between;
    margin: 30px 0 50px 0;
}
.furtherEducation-left{
    width: 420px;
    height: 360px;
    border-radius: 4px;
    background-color: #F5F5F5;
}
.furtherEducation-left_cont{
    width: 100%;
    height: 110px;
    box-sizing: border-box;
    padding: 10px 25px;
}
.furtherEducation-left_img{
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.furtherEducation-left_cont:hover .furtherEducation-time img{
    transform: translateX(5px);
}
.furtherEducation-left_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease-out 0s;
}
.furtherEducation-left_img:hover img{
    transform: scale(1.1);
}
.furtherEducation-left_cont h4{
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold;
}
.furtherEducation-time{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #D0D5DA;
}
.furtherEducation-time p{
    font-size: 30px;
}
.furtherEducation-time span{
    font-size: 12px;
    display: block;
}
.furtherEducation-time img{
    transition: all .3s ease-out 0s;
}
.furtherEducation-right{
    width: 750px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.furtherEducation-right li{
    width: 100%;
    height: 165px;
    border-radius: 3px;
    background-color: #F5F5F5;
    box-sizing: border-box;
    padding: 10px 30px;
}
.furtherEducation-right_top{
    border-bottom: 1px solid #EFEEEE;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 0 20px 0;
}
.furtherEducation-right li a{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.furtherEducation-right_top h4{
    font-size: 16px;
    color: #343434;
    line-height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.furtherEducation-right_top p{
    font-size: 12px;
    color: #8D8D8D;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 26px;
}
.furtherEducation-right li:hover .furtherEducation-time img{
    transform: translateX(5px);
}
/*end*/

@media screen and (max-width: 1200px) {
    .furtherEducation-right{
        width: calc(100% - 450px);
    }
}
@media screen and (max-width: 768px) {
    .furtherEducation-left,.furtherEducation-right{
        width: 49%;
    }
}
@media screen and (max-width: 616px){
    .furtherEducation-layout{
        flex-direction: column;
    }
    .furtherEducation-left,.furtherEducation-right{
        width: 100%;
    }
    .furtherEducation-right li{
        margin-top: 20px;
    }
}